You are not logged in.

#1 2009-06-16 14:41:14

Ranguvar
Member
From: Our collective subconscious
Registered: 2008-08-12
Posts: 2,515
Website

ivtv-utils 1.4.0 conflicts with kernel-headers-2.6.29-3

[ranguvar@box ~]$ sudo pacman -S ivtv-utils
...
Targets (1): ivtv-utils-1.4.0-1 [0.21 MB]
...
error: could not prepare transaction
error: failed to commit transaction (conflicting files)
ivtv-utils: /usr/include/linux/ivtv.h exists in filesystem
ivtv-utils: /usr/include/linux/ivtvfb.h exists in filesystem
Errors occurred, no packages were upgraded.
[ranguvar@box ~]$ pacman -Qo /usr/include/linux/ivtv.h
/usr/include/linux/ivtv.h is owned by kernel-headers 2.6.29.3-1
[ranguvar@box ~]$ pacman -Qo /usr/include/linux/ivtvfb.h
/usr/include/linux/ivtvfb.h is owned by kernel-headers 2.6.29.3-1

Offline

#2 2009-06-16 15:09:37

Allan
Developer
From: Brisbane, AU
Registered: 2007-06-09
Posts: 10,361
Website

Re: ivtv-utils 1.4.0 conflicts with kernel-headers-2.6.29-3

Please file a bug report....   (also, neither of those packages are in [testing])

Offline

#3 2009-06-17 02:02:29

rsambuca
Member
From: Calgary, Canada
Registered: 2008-07-21
Posts: 143

Re: ivtv-utils 1.4.0 conflicts with kernel-headers-2.6.29-3

It has been fixed in the new package.

Many thanks for the speedy fix, guys!

Offline

#4 2009-06-17 04:31:32

Ranguvar
Member
From: Our collective subconscious
Registered: 2008-08-12
Posts: 2,515
Website

Re: ivtv-utils 1.4.0 conflicts with kernel-headers-2.6.29-3

Allan wrote:

Please file a bug report....   (also, neither of those packages are in [testing])

Sorry, though ivtv-utils was.

Offline

Board footer

Powered by FluxBB